import { getGitTags } from './chunk-AMYSF5SC.mjs';
import './chunk-7PK2OC72.mjs';
import './chunk-FQAHUYD7.mjs';
import './chunk-NYLAFCGV.mjs';

// src/getLastGitTag.ts
async function getLastGitTag(delta = 0) {
  const tags = await getGitTags();
  return tags[tags.length + delta - 1];
}

export { getLastGitTag };
